cURL
curl --request GET \
--url https://public-api.kiwify.com/v1/payouts \
--header 'Authorization: Bearer <token>' \
--header 'x-kiwify-account-id: <api-key>'import requests
url = "https://public-api.kiwify.com/v1/payouts"
headers = {
"x-kiwify-account-id": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-kiwify-account-id': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://public-api.kiwify.com/v1/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"pagination": {
"count": 10,
"page_number": 1,
"page_size": 10
},
"data": [
{
"id": "4d569345-2002-4620-9e73-8d1a255af5c0",
"amount": 99633,
"status": "pending_review",
"legal_entity_id": "d644de3d-9a02-46b1-aed4-72785fe8828f",
"created_at": "2023-06-26T15:47:23.489Z",
"updated_at": "2023-07-13T14:15:24.570Z"
}
]
}{
"error": "auth_error",
"message": "Invalid token: access token is invalid"
}Saques
Listar saques
Obtenha uma lista de todos os saques.
GET
/
payouts
cURL
Autorizações
The access token received from the authorization server in the OAuth 2.0 flow.
Parâmetros de consulta
Exemplo:
"ba385b7c-cac1-4422-925d-7f707d8267d2"
⌘I
